Bug 39366 - lpr stops printing
Summary: lpr stops printing
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lpr (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-07 14:06 UTC by jbj
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 16:01:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jbj 2001-05-07 14:06:15 UTC
During printing with small load on the cpu
lpd stops printing


Description of Problem:


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Tim Waugh 2001-12-19 08:56:47 UTC
At the point where it stops printing, what does 'dmesg' say?

Is this a PostScript-capable printer?  What type?


Comment 2 Tim Waugh 2005-09-16 16:01:57 UTC
We no longer ship LPRng.


Note You need to log in before you can comment on or make changes to this bug.